package it.mice.voila.runtime.security;

public interface OperationAuditService {

	void audit(OperationConfigAttribute operationConfigAttribute);
	void audit(OperationConfigAttribute operationConfigAttribute, Object form);
	void audit(OperationConfigAttribute operationConfigAttribute, Object form, String userName);

}